Bug 460918 - Satellite Upgrade documentation needs to be updated
Satellite Upgrade documentation needs to be updated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Upgrades (Show other bugs)
520
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Preethi Thomas
:
Depends On:
Blocks: 446861
  Show dependency treegraph
 
Reported: 2008-09-02 13:04 EDT by Preethi Thomas
Modified: 2008-11-05 13:42 EST (History)
2 users (show)

See Also:
Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 13:42:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2008-09-02 13:04:52 EDT
Description of problem:

rhn-satellite-5-upgrade-scenario-1a.txt 
needs to be updated with  steps to update the OS to  Enterprise Linux 5AS

Version-Release number of selected component (if applicable):
satellite 5.2
rhn-upgrade-5.2.0-10.el4

How reproducible:


Steps to Reproduce:
1. Install the rhn-upgrade package
2. cat /etc/sysconfig/rhn/satellite-upgrade/rhn-satellite-5-upgrade-scenario-1a.txt 
3.
  
Actual results:
 4AS + Satellite 5.1 is listed as the available combinations

Expected results:


Additional info:
Comment 1 Preethi Thomas 2008-09-02 13:15:50 EDT
This should have the steps to upgrade to Rhel5.
Comment 2 Miroslav Suchý 2008-09-04 08:31:53 EDT
Committed revision 176641.
Comment 3 Preethi Thomas 2008-09-09 12:29:54 EDT
verified
Comment 4 Steve Salevan 2008-10-21 16:41:47 EDT
Verified that 5 Server string/instructions appear in docs from RHEL4/5 rhn-upgrade RPMs retrieved from Stage.  Moving to RELEASE_PENDING.
Comment 5 Brandon Perkins 2008-11-05 13:42:07 EST
5.2.0 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.